Re: [Emerald] MS SQL 7.0 and Upgrade ISSUE

Dale E. Reed Jr. ( (no email) )
Thu, 18 Mar 1999 09:31:18 -0800

> wrote:
> We are going to deploy MS SQL 7.0, at moment we only concern about
> RadiusNT, will it work properly.
> For billing part, we only have one type of account, unlimited usage
> and pay before you use, will it works OK on those limited function?
> Which version of Emerald and RadiusNT I should use?
> I have RadiusNT 2.5.1(?) And Emerald 2.1, is there a document some
> where I can locate to simplify the process?

You will need to upgrade to Emerald 2.5 and RadiusNT 2.5 in order
for them to work with SQL7. We have several customers using SQL7
w/out and issue (albeit, they are all new installs).

SQL7 has a major bug with cascading views, which prevents you from
using the Emerald group security for Operators (will crash your
SQL Server the first time). Other than that, it should work fine.


Dale E. Reed Jr. Emerald and RadiusNT__________________________________________IEA Software, Inc.

For more information about this list, including removal,please see